import 'package:ef/ef.dart';
import 'package:flutter/material.dart';
import 'package:vbvs_app/common/color/appConstants.dart';
import 'package:vbvs_app/controller/main_bottom/global_controller.dart';
import 'package:vbvs_app/controller/user_info_controller.dart';

class EPage extends StatefulWidget {
  const EPage({super.key});

  @override
  State<EPage> createState() => _EPageState();
}

class _EPageState extends State<EPage> {
  GlobalController globalController = Get.find();
  UserInfoController userInfoController = Get.find();
  @override
  Widget build(BuildContext context) {
    return LayoutBuilder(
      builder: (context, boxConstraints) => GestureDetector(
        onTap: () => FocusScope.of(context).unfocus(),
        child: Scaffold(
          backgroundColor: Colors.transparent,
          body: SafeArea(
            top: true,
            child: Text("小e",
                style: TextStyle(
                    fontSize: AppConstants().normal_text_fontSize,
                    color: Colors.white)),
          ),
        ),
      ),
    );
  }
}
